
.home-column-item {
    background-color:#efefef;
    padding-top: 6px;
    padding-bottom: 8px;
    text-transform: uppercase;
}
.home-column-item-button {
    margin: 10px;
    padding: 8px 10px 8px 15px;
    font-size: 14px;
    color: #666;
}

.home-column-title { 
    font-family: Helvetica, Verdana;
    font-size: 18px;
    font-family: "ProximaNova-Bold-webfont";
    color: #c9c9c9; 
    line-height: 2em;
}

.home-column-content a.arrow-left {
    display: block;
    background: url('../../img/site/home_columns/arrow-left.png') bottom;
}

.home-column-content a.arrow-left:hover {
    background-position: 0 0;
}

.home-column-content a.arrow-right {
    display: block;
    background: url('../../img/site/home_columns/arrow-right.png') bottom;
}

.home-column-content a.arrow-right:hover {
    background-position: 0 0;
}

.home-square { 
    margin-bottom: 10px; 
    padding-bottom: 10px; 
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

.home-square-header { text-align:center; z-index: 1;}
.home-square-header .image { }
.home-square-middle { overflow:hidden; padding-bottom: 10px;}
.home-square-middle .brand { font-size: 14pt; font-family: "ProximaNova-Sbold-webfont"; color: #686868; padding: 0px 15px 0 15px; }
.home-square-middle .name { font-size: 12pt; line-height: 1.4em; font-family: "ProximaNova-Reg-webfont"; color: #686868; height: 35px; padding: 0px 15px 0 15px; margin-top:10px;}
.home-square-middle .name a { color: #666; }
.home-square-bottom { overflow:hidden; text-align:center; }
.home-square-bottom .price { font-size: 16pt; color: #474745; font-family: "ProximaNova-Sbold-webfont"; text-align:center; padding: 10px 15px 0px 15px; margin-top: 5px;}
.home-square-bottom .previous-price { font-size: 12pt; color: #9A9A9A; font-family: "ProximaNova-Reg-webfont"; text-align:center; text-decoration: line-through; padding:0px 15px 0px 15px; margin-top:10px; height: 14pt;}

.home-square-corner { width:65px; height:65px; float:left; position:absolute; z-index: 10;}
.corner { width:65px; height:65px;  display:block; float:left; position:relative; }
.corner.corner-oferta {background-image: url('/img/icons/corner-oferta.png')}
.corner.corner-nuevo {background-image: url('/img/icons/corner-nuevo.png')}
.corner.corner-nyopable {background-image: url('/img/icons/corner-nyopable.png')}
.corner.corner-genial {background-image: url('/img/icons/corner-genial.png')}